import React from 'react';
export default function EvMobiledataBadgeFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M200-280h240v-60H260v-110h140v-60H260v-110h180v-60H200zm385 0h70l105-400h-62l-78 303-78-303h-62zM40-120v-720h880v720z" })));
}
